GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
tsi_frame_protector Struct Reference

`#include <transport_security.h>`

## Data Fields
const tsi_frame_protector_vtable * | vtable

## Field Documentation

const tsi_frame_protector_vtable* tsi_frame_protector::vtable

The documentation for this struct was generated from the following file:

- src/core/tsi/transport_security.h